/*.sln-datashortcode--services,*/
.normal_frame{
	max-width: 600px;
	margin: 0 auto;
}
@media (max-width: 768px) {
/*	.sln-datashortcode--services,*/
	.normal_frame{
		width: 90%;
		margin: 0 auto;
	}
}
.mb_5{margin-bottom: 5rem !important;}
.mb_10{margin-bottom: 10rem !important;}
.mb_14{margin-bottom: 15rem !important;}
.mb_20{margin-bottom: 20rem !important;}
.mb_25{margin-bottom: 25rem !important;}
.mb_30{margin-bottom: 30rem !important;}

.txt_c{text-align: center;}

h2{border-bottom: 1px solid #d4145a ;}
h2.salon-step-title,
h2.sln-salon-title{
	border: 0px;
}